=== debian/control ===
Source: ros-kinetic-eca-a9-control
Section: misc
Priority: extra
Maintainer: Thibault Pelletier <thp@eca.fr>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-eca-a9-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-uuv-teleop, ros-kinetic-uuv-trajectory-control
Description: Configuration and launch files to control the ECA A9 AUV
